<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/fondo">

    <androidx.cardview.widget.CardView
        android:layout_width="351dp"
        android:layout_height="411dp"
        android:layout_marginStart="30dp"
        android:layout_marginLeft="30dp"
        android:layout_marginEnd="30dp"
        android:layout_marginRight="30dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:layout_editor_absoluteY="139dp">

        <LinearLayout
            android:layout_width="351dp"
            android:layout_height="454dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView4"
                    android:layout_width="70dp"
                    android:layout_height="29dp"
                    android:text="Nombre:"
                    android:textSize="20dp" />

                <EditText
                    android:id="@+id/txtTitulo"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:ems="10"
                    android:inputType="text" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView5"
                    android:layout_width="70dp"
                    android:layout_height="29dp"
                    android:text="Tipo de Animal:"
                    android:textSize="20dp" />

                <EditText
                    android:id="@+id/txtPuesto"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:ems="10"
                    android:inputType="text" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="73dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView6"
                    android:layout_width="124dp"
                    android:layout_height="29dp"
                    android:text="Descripción:"
                    android:textSize="20dp" />

                <EditText
                    android:id="@+id/txtDescripcion"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:ems="10"
                    android:inputType="textMultiLine" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView8"
                    android:layout_width="70dp"
                    android:layout_height="29dp"
                    android:text="Área donde se perdio:"
                    android:textSize="20dp" />

                <EditText
                    android:id="@+id/txtArea"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:ems="10"
                    android:inputType="text" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView9"
                    android:layout_width="103dp"
                    android:layout_height="29dp"
                    android:text="Area donde se perdio"
                    android:textSize="20dp" />

                <Spinner
                    android:id="@+id/dropdownProvincia"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/border"
                    android:entries="@array/provincias"
                    android:spinnerMode="dropdown" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView10"
                    android:layout_width="87dp"
                    android:layout_height="29dp"
                    android:text="Ciudad:"
                    android:textSize="20dp" />

                <EditText
                    android:id="@+id/txtCiudad"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:ems="10"
                    android:inputType="text" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView11"
                    android:layout_width="107dp"
                    android:layout_height="29dp"
                    android:text="Dirección:"
                    android:textSize="20dp" />

                <EditText
                    android:id="@+id/txtDireccion"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:ems="10"
                    android:inputType="text" />
            </LinearLayout>

            <Button
                android:id="@+id/btncrearanuncio"
                android:layout_width="178dp"
                android:layout_height="66dp"
                android:layout_gravity="center"
                android:background="@drawable/boton_redondo_amarillo"
                android:text="Crear Anuncio"
                android:textColor="@color/design_default_color_background"
                android:textSize="18sp" />
        </LinearLayout>
    </androidx.cardview.widget.CardView>

    <ImageView
        android:id="@+id/imageView4"
        android:layout_width="170dp"
        android:layout_height="64dp"
        android:layout_marginStart="120dp"
        android:layout_marginLeft="120dp"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="120dp"
        android:layout_marginRight="120dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/logo" />
</androidx.constraintlayout.widget.ConstraintLayout>